header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Battle Spirits
  repository: kara.moe
  conditions:
    tagPresence:
    - 842a27d9-4d9f-4bcd-86ab-653479ca2392
    - 9b266159-51fe-4998-a8a8-5c8e29225336
    - d9f64698-9f8b-408e-b2d7-1c4a07616610
  actions:
    addTag:
    - tid: 284091bf-c7bb-47e8-a662-3cb33c883357
      type: 18
